Subject: Can't build doc anymore (v1.7.3.2)

From: Francis Moreau <[email-masked]>
Date: Mon, 22 Nov 2010 20:45:02 +0100

Hello,

I'm trying to build the git's documentation, but after pulling v1.7.3.2,
it fails:

  $ make prefix=/usr/local doc
  make -C Documentation all
  make[1]: Entering directory `/home/fmoreau/git/Documentation'
  make[2]: Entering directory `/home/fmoreau/git'
  make[2]: `GIT-VERSION-FILE' is up to date.
  make[2]: Leaving directory `/home/fmoreau/git'
      XMLTO git-fetch.1
  xmlto: /home/fmoreau/git/Documentation/git-fetch.xml does not validate (status 3)
  xmlto: Fix document syntax or use --skip-validation option
  I/O error : Attempt to load network entity http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd
  /home/fmoreau/git/Documentation/git-fetch.xml:2: warning: failed to load external entity "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd"
  D DocBook XML V4.5//EN" "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd"
                                                                                 ^
  I/O error : Attempt to load network entity http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd
  warning: failed to load external entity "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd"
  validity error : Could not load the external subset "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd"
  Document /home/fmoreau/git/Documentation/git-fetch.xml does not validate
  make[1]: *** [git-fetch.1] Error 13
  make[1]: Leaving directory `/home/fmoreau/git/Documentation'

Could anybody tell me what's now wrong ?

Thanks
-- 
Francis